Bug 465053 - FTBFS rsh-0.17-50.fc10
FTBFS rsh-0.17-50.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rsh (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:33 EDT by FTBFS
Modified: 2013-04-30 19:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 08:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (448.83 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (7.87 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (850 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
root.log (536.77 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (7.90 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (929 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:33:07 EDT
rsh-0.17-50.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:33:11 EDT
Created attachment 318761 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:33:12 EDT
Created attachment 318762 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:33:13 EDT
Created attachment 318763 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:33:14 EDT
Created attachment 318764 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:33:15 EDT
Created attachment 318765 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:33:16 EDT
Created attachment 318766 [details]
mock.log

mock.log for x86_64
Comment 7 Adam Tkac 2008-10-03 08:12:25 EDT
fixed in rsh-0.17-51.fc10

Note You need to log in before you can comment on or make changes to this bug.